<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<?xml-stylesheet version="1.0" href="../../stylesheets/flow2html.xsl" type="text/xsl"?>
<flowDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Flow" version="1.1" locations="../ILCDLocations.xml" xsi:schemaLocation="http://lca.jrc.it/ILCD/Flow ../../schemas/ILCD_FlowDataSet.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <flowInformation>
        <dataSetInformation>
            <common:UUID>1badb871-261f-4429-aba9-4115c82a5004</common:UUID>
            <name>
                <baseName xml:lang="en">Discarded fish, pelagic, to ocean</baseName>
            </name>
            <classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0">Emissions</common:category>
                    <common:category level="1">Emissions to water</common:category>
                    <common:category level="2">Emissions to sea water</common:category>
                </common:elementaryFlowCategorization>
            </classificationInformation>
        </dataSetInformation>
        <quantitativeReference>
            <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
        </quantitativeReference>
    </flowInformation>
    <modellingAndValidation>
        <LCIMethod>
            <typeOfDataSet>Elementary flow</typeOfDataSet>
        </LCIMethod>
        <complianceDeclarations>
            <compliance>
                <common:referenceToComplianceSystem type="source data set" refObjectId="9ba3ac1e-6797-4cc0-afd5-1b8f7bf28c6a" version="03.00.000" uri="../sources/9ba3ac1e-6797-4cc0-afd5-1b8f7bf28c6a.xml">
                    <common:shortDescription xml:lang="en">ILCD Data Network - compliance (non-Process)</common:shortDescription>
                </common:referenceToComplianceSystem>
                <common:approvalOfOverallCompliance>Fully compliant</common:approvalOfOverallCompliance>
            </compliance>
        </complianceDeclarations>
    </modellingAndValidation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2024-04-01T07:00:00.000</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>20.24.001</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
    <flowProperties>
        <flowProperty dataSetInternalID="0">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="20.24.001" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>1.0</meanValue>
        </flowProperty>
        <flowProperty dataSetInternalID="1">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="b7112f15-53b8-446e-af86-63d2be11ff4d" version="20.21.001" uri="../flowproperties/b7112f15-53b8-446e-af86-63d2be11ff4d.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity dry mass</common:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>0.570200197289268</meanValue>
        </flowProperty>
        <flowProperty dataSetInternalID="2">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="f2283db2-62e4-467f-b9ac-c4f45be563b4" version="20.21.001" uri="../flowproperties/f2283db2-62e4-467f-b9ac-c4f45be563b4.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity carbon allocation</common:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>0.271830969853515</meanValue>
        </flowProperty>
        <flowProperty dataSetInternalID="3">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="374f4198-1923-46b7-9f12-da1d982ad1ba" version="20.21.001" uri="../flowproperties/374f4198-1923-46b7-9f12-da1d982ad1ba.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity energy content  (gross cal. value)</common:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>4.049</meanValue>
        </flowProperty>
        <flowProperty dataSetInternalID="4">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="dae05d3a-fafc-4be0-b79f-c07dbcac6e63" version="20.21.001" uri="../flowproperties/dae05d3a-fafc-4be0-b79f-c07dbcac6e63.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity wet mass</common:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>1.0</meanValue>
        </flowProperty>
        <flowProperty dataSetInternalID="5">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="a6dde6ab-14ce-4d10-9007-d8e1bb0bfdf4" version="20.21.001" uri="../flowproperties/a6dde6ab-14ce-4d10-9007-d8e1bb0bfdf4.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity carbon content, non-fossil</common:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>0.476729</meanValue>
        </flowProperty>
        <flowProperty dataSetInternalID="6">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="a301a838-7975-4d89-9e74-8eb77ad03cd1" version="20.21.001" uri="../flowproperties/a301a838-7975-4d89-9e74-8eb77ad03cd1.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity carbon content</common:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>0.476729</meanValue>
        </flowProperty>
        <flowProperty dataSetInternalID="7">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="a9358458-9724-4f03-b622-106eda248916" version="20.21.001" uri="../flowproperties/a9358458-9724-4f03-b622-106eda248916.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity water content</common:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>0.75377</meanValue>
        </flowProperty>
        <flowProperty dataSetInternalID="8">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="6d9e1462-80e3-4f10-b3f4-71febd6f1168" version="20.21.001" uri="../flowproperties/6d9e1462-80e3-4f10-b3f4-71febd6f1168.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity water in wet mass</common:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>0.429799802710732</meanValue>
        </flowProperty>
    </flowProperties>
</flowDataSet>
